package com.ruoyi.app.model.request;

public class ReqHookBind {
    private Long id;
    private String hookNo;
    private String batchNo;
    private String[] ids;
    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }

    public void setHookNo(String hookNo)
    {
        this.hookNo = hookNo;
    }

    public String getHookNo()
    {
        return hookNo;
    }

    public void setBatchNo(String batchNo)
    {
        this.batchNo = batchNo;
    }

    public String getBatchNo()
    {
        return batchNo;
    }

    public void setIds(String[] ids)
    {
        this.ids = ids;
    }

    public String[] getIds()
    {
        return ids;
    }
}
